Edgewall Software

Changes between Version 35 and Version 36 of PySqlite


Ignore:
Timestamp:
Nov 5, 2008, 11:04:37 AM (14 years ago)
Author:
Christian Boos
Comment:

warn against using sqlite 2.x / pysqlite 1

Legend:

Unmodified
Added
Removed
Modified
  • PySqlite

    v35 v36  
    2222 everything seems to work (except the search, see #2960)
    2323 You should then use an equally old Pysqlite version, namely
    24  [http://pysqlite.org/download/pysqlite/releases/1.0/1.0.1 1.0.1].''
     24 [http://pysqlite.org/download/pysqlite/releases/1.0/1.0.1 1.0.1].
     25 But doing so is ''really not recommended'', you'll get awful performances
     26 and frequent "database is locked" errors (see #7785, #3446).
     27 ''
    2528
    2629==== Downloading SQLite ====